
(function() {
    const data = {"transcripts":[{"name":"captions","cues":[{"start":5130,"text":"- So before you put\r\ntogether your strategic plan"},{"start":7550,"text":"you need to do some background research."},{"start":10140,"text":"And the goal of that\r\nresearch is to understand"},{"start":12240,"text":"what's going on in the environment"},{"start":14710,"text":"that will cause you to need\r\nto do something different"},{"start":16890,"text":"in your records management program?"},{"start":19510,"text":"So in this part of the training,"},{"start":20870,"text":"we're gonna go through the\r\nsteps to do that research"},{"start":23390,"text":"and highlight some key points\r\nof things to think about"},{"start":25700,"text":"as you're doing the steps."},{"start":28040,"text":"So the first step is to meet\r\nwith your senior leaders,"},{"start":30720,"text":"your senior agency official\r\nfor records management,"},{"start":33570,"text":"your CIO, other key stakeholders"},{"start":36730,"text":"that will be able to provide the input"},{"start":38470,"text":"in what they want you to\r\naccomplish in your strategic plan."},{"start":42010,"text":"So things that they might\r\nwant you to think about are:"},{"start":45100,"text":"What's going on with IT?"},{"start":47370,"text":"What's going on with privacy and FOIA"},{"start":49610,"text":"and how that intersects\r\nwith records management?"},{"start":52650,"text":"What are some of the other changes"},{"start":54410,"text":"that they see coming in your agency"},{"start":56750,"text":"that you need to plan for"},{"start":58410,"text":"as you start thinking about\r\nbuilding your strategic plan?"},{"start":62550,"text":"The next step is to read\r\nyour agency strategic plan"},{"start":65660,"text":"and other guidance\r\ndocuments and think about"},{"start":68830,"text":"what are the things that are\r\ngoing to change in our agency"},{"start":71950,"text":"that might cause something to\r\nchange in records management?"},{"start":75250,"text":"So, for example, maybe\r\nthere's gonna be a move"},{"start":78530,"text":"to integrate new technology\r\ninto your agency, new systems."},{"start":82650,"text":"Maybe a move towards\r\neverything in the cloud."},{"start":85730,"text":"Maybe you're gonna stand\r\nup new business lines,"},{"start":88050,"text":"new organizations, or new missions"},{"start":91100,"text":"that mean you're gonna have new records"},{"start":92830,"text":"or a different way to do your business"},{"start":94920,"text":"that the records management\r\nprogram needs to plan for."},{"start":99010,"text":"After you've looked at that,\r\nthe next step you wanna do"},{"start":102000,"text":"is to look at NARA's strategic plan."},{"start":104630,"text":"What are the things that NARA\r\nis planning in the future"},{"start":107660,"text":"that are gonna cause you to\r\nhave to do something different"},{"start":109810,"text":"in records management?"},{"start":111610,"text":"So, for example, if you had\r\nlooked at NARA's strategic plan"},{"start":114430,"text":"in 2012 or 2013, you have noticed"},{"start":117610,"text":"you needed to start thinking about"},{"start":119190,"text":"how am I gonna manage\r\nmy email electronically?"},{"start":123370,"text":"After you have reviewed\r\nNARA's strategic plan,"},{"start":126670,"text":"another good thing to do\r\nis then look at 36 CFR"},{"start":130810,"text":"chapters 1220-1239, and kinda\r\nrefresh your thinking about"},{"start":135940,"text":"what are their requirements\r\nthat you have to do"},{"start":138140,"text":"in your records management program?"},{"start":140530,"text":"You can think about how are you doing"},{"start":142300,"text":"against what the regulations require?"},{"start":145090,"text":"And what changes or improvements\r\nmight you wanna make?"},{"start":149230,"text":"Then step five is gonna be to\r\nuse NARA's RIM Maturity Model"},{"start":154010,"text":"to assess your program."},{"start":156490,"text":"That should give you an idea\r\nof things you're doing well"},{"start":159520,"text":"and things that you might wanna improve"},{"start":161440,"text":"over the next three to five years"},{"start":163410,"text":"as you start building your strategic plan."},{"start":166090,"text":"When you do that you can also\r\nlook at other evaluation data."},{"start":169850,"text":"What's gone on in your records\r\nmanagement self-assessment?"},{"start":173560,"text":"What're other agencies reporting\r\nin their self-assessments"},{"start":177150,"text":"that might be best practices\r\nthat you wanna incorporate"},{"start":179900,"text":"in your planning?"},{"start":181500,"text":"Are there other inspections,\r\nOIG reports, other things"},{"start":185030,"text":"that tell you how is your\r\nprogram currently doing"},{"start":188420,"text":"and how to you want to\r\nimprove going forward"},{"start":190400,"text":"in the next three to five years?"},{"start":193370,"text":"After you've done that,\r\nthen you also wanna look at"},{"start":195760,"text":"what's going on in the broader profession."},{"start":198460,"text":"So it's a good idea to look at"},{"start":199840,"text":"reading records management\r\narticles, websites,"},{"start":203030,"text":"other things that are going on"},{"start":204800,"text":"in the world of records management"},{"start":207680,"text":"that will tell you things\r\nyou could do to improve"},{"start":209890,"text":"your records management program."},{"start":212150,"text":"So what are the things that\r\npeople are writing about"},{"start":214280,"text":"in articles and magazines?"},{"start":216290,"text":"What are the things changing in technology"},{"start":218560,"text":"about how to do records management?"},{"start":220980,"text":"Great places to look for that information"},{"start":223280,"text":"are professional organizations\r\nlike ARMA, NAGARA, AIIM."},{"start":228100,"text":"And you can look at what's\r\ncoming out of university programs"},{"start":231670,"text":"where people are doing research"},{"start":233240,"text":"about records management\r\nand information management."},{"start":237210,"text":"And the last step is\r\ncompile all those notes"},{"start":240420,"text":"into a document and organize them in a way"},{"start":243760,"text":"that fits with how you're gonna think"},{"start":245390,"text":"about writing your plan."},{"start":247190,"text":"So one way that you could do it"},{"start":248970,"text":"would be to identify changes in policies"},{"start":251630,"text":"that you might need to make,"},{"start":253180,"text":"changes in operating\r\nprocedures or processes,"},{"start":257060,"text":"as well as changes in\r\ntechnology that are gonna come."},{"start":260210,"text":"And then also think about"},{"start":261710,"text":"what are the other things\r\nthat you have to do"},{"start":264230,"text":"in your plan, like around human resources,"},{"start":267400,"text":"or other things that are gonna make"},{"start":269070,"text":"your records management program"},{"start":271360,"text":"function really well over\r\nthe next three to five years?"},{"start":275470,"text":"All of this background research, again,"},{"start":277530,"text":"is helping you think about"},{"start":279610,"text":"what are the things that\r\nare gonna drive changes"},{"start":283430,"text":"over the coming years\r\nthat I wanna incorporate"},{"start":286710,"text":"into the goals and objectives\r\nthat I'm gonna write"},{"start":289090,"text":"in my strategic plan?"}]}]};
    window.globalLoadJsAsset('story_content/6dSNnqENE3W_transcripts.js', JSON.stringify(data));
})();